Subject: Document Action: Advanced Sockets API for IPv6 to Informational

From: The IESG <[email-masked]>
Date: Wed, 18 Feb 1998 09:50:48 -0500

The IESG has approved the Internet-Draft 'Advanced Sockets API for
IPv6' <draft-stevens-advanced-api-04.txt> as a Informational.  This
document is the product of the IPNG Working Group.  The IESG contact
persons are Jeffrey Burgan and Thomas Narten.